@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */
/* div
---------------------------------------------- */
div#bg_footer_inner{
	background:#1E461A url(../img/bg_footer_inner01.jpg) repeat-x 0 0;
}

div#footer_inner{
	width:980px;
	margin:0 auto;
	padding:40px 0 10px;
}

/*bg_footer_line*/
div#bg_footer_line{
	background:url(../img/bg_footer_line01.jpg) repeat-y 0 0;
	width:715px;
	float:left;
}

/* ul
---------------------------------------------- */
/*--navi_footer01--*/
ul.navi_footer01{
	overflow:hidden;
	width:980px;
	margin:0 auto 10px;
}

ul.navi_footer01 li{
	float:left;
	font-size:81%;
	border-right:1px solid #C4D0A8;
	padding-right:20px;
	margin-right:20px;
	line-height:1.2;
}

ul.navi_footer01 li:last-child{
	margin-right:0;
	padding-right:0;
	border:0;
}

ul.navi_footer01 li a{
	text-decoration:none;
	color:#1E4619;
}

ul.navi_footer01 li a:hover{
	text-decoration:none;
	color:#789075;
}

/*--navi_footer02--*/
ul.navi_footer02{
	float:left;
	width:150px;
}

ul.navi_footer02 li{
	color:#FFF;
	font-weight:bold;
	font-size:93%;
	line-height:1.2;
	margin-bottom:10px;
}

ul.navi_footer02 a{
	text-decoration:none;
	color:#FFFFFF;
}

ul.navi_footer02 a:hover{
	text-decoration:none;
	color:#B7C314;
}


/* dl
---------------------------------------------- */
dl.dl_navi_footer{
	width:145px;
	float:left;
	padding-right:10px;
	margin-right:10px;
}

dl.dl_navi_footer dt{
	color:#FFF;
	font-weight:bold;
	font-size:93%;
	line-height:1.2;
	margin-bottom:10px;
}

dl.dl_navi_footer dd{
	font-size:86%;
	line-height:1.2;
	margin-bottom:5px;
}

dl.dl_navi_footer dd a{
	text-decoration:none;
	color:#93B88E;
}

dl.dl_navi_footer dd a:hover{
	text-decoration:none;
	color:#FFF;
}


/* address
---------------------------------------------- */
address{
	text-align:right;
	color:#93B88E;
	font-size:69%;
	font-style:normal;
}

/* p
---------------------------------------------- */
p#footer_txt{
	text-align:right;
	color:#93B88E;
	font-size:69%;
	margin-bottom:0;
}

/* page-top */
p#pagetop {
	position: fixed;
	right:20px;
	bottom:20px;
}
p#pagetop a span{display:none;}
p#pagetop a {
	background:url(../img/btn_pagetop01.png) no-repeat 0 0;
	text-decoration: none;
	width: 45px;
	height:45px;
	display: block;
}
p#pagetop a:hover{
		background:url(../img/btn_pagetop01_on.png) no-repeat 0 0;
}

